{
    "nav": {
        "home": "Accueil",
        "museum": "Mus\u00e9e",
        "collection": "Collection",
        "object": "Objet",
        "topics": "Th\u00e8mes",
        "contact": "Contact",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=de&q=Ausgabe\/APIs",
        "rss_feeds": "Flux RSS",
        "api": "API",
        "exhibition": "Expositions",
        "settings": "R\u00e9glages",
        "sitemap": "Plan du site",
        "more": "Autre",
        "articles": "Article",
        "events": "\u00c9v\u00e9nements",
        "select_language": "Changer la langue",
        "join_us": "Rejoignez-nous",
        "browse_backgrounds": "Parcourir les informations de contexte",
        "catalogue_raisonne": "Catalogue",
        "more_museum_digital": "More museum-digital"
    }
}